import 'package:account_center/account_center.dart';

import 'staff_manager_main_logic.dart';

class StaffManagerMainBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StaffManagerMainLogic());
  }
}
